freedomotic

RequirementsΒΆ

A java virtual machine version 7+ (JRE 7+) for your OS.

Probably you have it already installed, if not you can download for free from Oracle website.